CREATE TABLE ben_regn_f_tl (
    REGN_ID                  NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    NAME                     VARCHAR2(960)    NOT NULL,
    STTRY_CITN_NAME          VARCHAR2(960)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    REGN_ID                  NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    EFFECTIVE_START_DATE     DATE         ,
    EFFECTIVE_END_DATE       DATE         ,
    NAME                     VARCHAR2(960)    NOT NULL,
    STTRY_CITN_NAME          VARCHAR2(960)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    CONSTRAINT pk_ben_regn_f_tl PRIMARY KEY (REGN_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LANGUAGE, REGN_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LANGUAGE)
);
